.course-direction__sections {
    gap: 0 24px;
    margin-bottom: 60px;
}

.section-item {
    width: calc(50% - 12px);
    display: flex;
    align-items: stretch;
    gap: 30px 50px;
    padding: 12px 0;
}

.section-item__img {
    object-fit: cover !important;
    border-radius: 8px;
    height: 126px;
    width: 168px;
    object-fit: cover;
    min-width: 168px;
    margin-bottom: 28px;
    transition: .4s;
}

.section-item__content {
    display: flex;
    flex-wrap: wrap;
    gap: 12px 25px;
    align-items: center;
    border-bottom: 1px solid var(--border-card);
    padding-bottom: 25px;
    flex-grow: 1;
}


.section-item:nth-last-child(-n+2) .section-item__content,
.section-item:last-child .section-item__content {
    border: 0
}

.section-item__name {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.3;
    transition: .4s;
}

.section-item:hover .section-item__img {
    transform: scale(1.05)
}

.section-item:hover .section-item__name {
    color: var(--primary)
}

.section-item__count {
    background: var(--bg);
    font-size: 16px;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 8px;
    color: var(--title);
    font-weight: 600;
}

.course-direction__elements {
    gap: 50px;
    box-shadow: 0 34px 23px -25px #0000002b;
    padding-bottom: 60px;
    margin-bottom: 40px;
    margin-top: 60px;
}
.course-direction__elements+.articles-pagination {
	margin-top: 40px;
	margin-bottom: 40px;
}

.course-direction .course-direction__elements
{
    padding-bottom: 0;
    margin-bottom: 0;
}

.element-item {
    width: 100%;
    gap: 65px;
}

.element-item__img {
    box-shadow: 0 34px 23px -25px #0000002b;
    width: 336px;
    min-width: 336px;
    object-fit: cover;
}

.element-item__name {
    font-size: 24px;
    font-weight: 600;
    transition: .4s;
    margin-right: auto;
    max-width: calc(100% - 350px);
    min-width: 50%;
}

.element-item__name:hover {
    color: var(--primary)
}

.element-item__info {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    color: var(--text);
    gap: 15px 20px;
}

.element-item__stock {
    display: flex;
    align-items: center;
    gap: 10px;
    line-height: 1.1;
}

.element-item__content {
    flex-grow: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px 20px;
    padding: 20px 0;
}

.element-item__question {
    display: flex;
    align-items: center;
    gap: 10px;
}

.element-item__details {
    font-size: 18px;
    margin-right: auto;
}

.element-item__details p {
    margin-bottom: 10px
}

.element-item__buttons {
    gap: 24px;
}

.element-item__btn {
    align-items: center;
    display: flex;
    justify-content: center;
    text-transform: none !important;
    line-height: 1.3;
}

.course-direction__diplom {
    gap: 0 65px;
}

.course-direction__diplom__img {
    width: 336px;
    min-width: 336px;
    box-shadow: 0 34px 23px -25px #0000002b;
}

.course-direction__diplom__text {
    font-size: 18px;
    padding: 20px 0;
}

@media screen and (max-width: 1300px) {

    .section-item__name {
        font-size: 20px;
    }

    .element-item__name {
        font-size: 20px;
    }

    .element-item__details {
        font-size: 16px;
    }

    .element-item__img,
    .course-direction__diplom__img {
        width: 300px;
        min-width: 300px;
    }

    .element-item {
        gap: 50px;
    }

    .course-direction__diplom {
        gap: 0 50px;
    }

}

@media screen and (max-width: 1024px) {

    .element-item__img,
    .course-direction__diplom__img {
        width: 180px;
        min-width: 180px;
    }

    .section-item__name {
        font-size: 18px;
    }

    .section-item__count {
        font-size: 14px;
    }

    .section-item {
        gap: 20px 30px;
    }

    .section-item__img {
        height: 100px;
        width: 150px;
        min-width: 150px;
    }

    .course-direction__diplom__text {
        font-size: 15px;
        padding: 0;
    }

    .element-item__name {
        max-width: none;
    }

    .element-item__info {
        width: auto
    }

    .element-item__info {
        font-size: 14px;
    }

    .element-item__name {
        font-size: 18px;
    }

    .element-item__details {
        font-size: 15px;
    }

    .element-item__info {
        width: 100%;
    }

    .element-item__name {
        min-width: 100%;
    }
    
    .element-item__info {
        width: 100%;
    }

    .element-item__details {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .section-item {
        width: 100%;
        border-bottom: 1px solid var(--border-card);
        align-items: center;
    }

    .section-item__img {
        height: 52px;
        width: 70px;
        min-width: 70px;
        margin-bottom: 0;
    }

    .section-item__name {
        font-size: 14px;
        display: inline;
        margin-right: 8px;
    }

    .section-item__count {
        font-size: 12px;
        padding: 4px 8px;
        display: inline;
        white-space: nowrap;
    }

    .section-item__content {
        padding-bottom: 0;
        display: flex;
        border: 0;
    }

    .section-item {
        gap: 20px;
    }

    .course-direction__sections {
        margin-bottom: 40px;
    }

    .course-direction__elements {
        margin-top: 40px;
        margin-bottom: 45px;
    }

    .element-item__img,
    .course-direction__diplom__img {
        width: 106px;
        min-width: 106px;
    }

    .element-item {
        gap: 25px;
    }

    .element-item__content {
        padding: 0;
        gap: 12px;
    }

    .element-item__name {
        font-size: 14px;
    }

    .element-item__info {
        font-size: 12px;
        gap: 12px;
    }

    .element-item__details {
        font-size: 12px;
    }

    .task-159500 .element-item__details {
        font-size: 14px;
    }

    .element-item__stock,
    .element-item__question {
        gap: 7px;
    }

    .element-item__details p {
        margin-bottom: 4px;
    }

    .element-item__img {
        margin-top: 0;
        width: 95px;
        min-width: 95px;
    }

    .element-item__stock svg,
    .element-item__question svg {
        width: 15px;
        height: 15px;
    }

    .element-item__buttons {
        gap: 18px;
        margin-left: -120px;
        justify-content: center;
        width: calc(100% + 120px);
    }

    .element-item__buttons .btn {
        font-size: 12px !important;
        padding: 7px 10px;
    }

    .task-159500 .element-item__buttons .btn {
        font-size: 14px !important;
    }

    .course-direction__diplom {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .element-item__img,
    .course-direction__diplom__img {
        width: 178px;
        min-width: 178px;
    }

    .course-direction__diplom__text {
        font-size: 12px;
    }
    
    .task-159500 .course-direction__diplom__text {
        font-size: 14px;
    }
}

.element-item__imgblock {
	position: relative;
}

.img-full-absolute .element-item__stock {
    background: #68D342;
    color: #FFF;
    width: fit-content;
    padding: 5px 10px;
    border-radius: 5px;
    position: absolute;
    top: 7px;
    left: 7px;
    text-transform: uppercase;
}

.img-full-absolute .element-item__stock svg path {
    fill: #FFF;
}

.element-item__price {
    font-weight: bold;
    font-size: 28px;
}

@media(max-width: 991px) {
    .element-item__price {
        font-size: 24px;
        color: #ff7316;
    }
}

@media(max-width: 767px) {
    .element-item__price {
        font-size: 18px;
    }

    .img-full-absolute .element-item__stock {
        font-size: 12px;
    }
}

.element-item__details-pricemax,
.element-item__details-bottomlink {
    display: none;
}

@media(max-width: 480px) {
    .element-item__details {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
    }

    .element-item__details-col {
        width: calc(1/2*100% - (1 - 1/2)*15px);
        display: flex;
        flex-direction: column;
    }

    .element-item__details-bottomlink {
        margin-top: auto;
        display: block;
    }

    .element-item__details-bottomlink a {
        font-size: 14px;
        padding: 10px;
    }

    .element-item__details-pricemax {
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 10px;
        display: block !important;
    }

    .element-item__details-info {
        padding-bottom: 25px;
    }

    .element-item__details-pricemax.simple-price {
        background: #6A77C9;
        color: #fff;
        border-radius: 6px;
        text-align: center;
        padding: 4px 10px;
        font-weight: 400;
        text-transform: uppercase;
    }

    .element-item__details-pricemax.simple-price span {
        font-weight: 700;
    }

    .mobile-details-none--text .element-item__question {
        background: #FF7316!important;
        color: #fff;
        border-radius: 4px;
        font-weight: 400;
        width: 120px;
    }

    .mobile-details-none--text .element-item__question svg path {
        fill: #fff;
    }

    .mobile-details-none--text .mobile-details-none--text__top {
        top: 0px;
    }

    .img-full-absolute .element-item__stock {
        width: 120px;
        padding: 5px 4px;
    }

    .img-full-absolute .element-item__stock {
        text-transform: none;
    }
}

@media(max-width: 380px) {
    .element-item__details-bottomlink a {
        font-size: 11px;
    }

    .element-item__details-pricemax.simple-price {
        font-size: 10px;
        line-height: 12px;
    }

    .element-item__details-pricemax.simple-price span {
        font-weight: 700;
        font-size: 12px;
    }

    .img-full-absolute .element-item__stock {
        font-size: 9px;
    }

    .mobile-details-none--text .element-item__question,
    .img-full-absolute .element-item__stock {
        width: 100%;
    }

    .mobile-details-none--text .element-item__question {
        font-size: 9px;
    }
}